<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!--开关按钮关闭时的导轨样式-->
    <item android:state_checked="false">
        <shape>
            <size android:height="@dimen/switch_height" android:width="@dimen/switch_width"></size>
            <corners android:radius="@dimen/switch_height"></corners>
            <solid android:color="#9e9e9e"></solid>
        </shape>
    </item>
    <!--开关按钮打开时的导轨样式-->
    <item android:state_checked="true">
        <shape>
            <size android:height="@dimen/switch_height" android:width="@dimen/switch_width"></size>
            <corners android:radius="@dimen/switch_height"></corners>
            <solid android:color="#409eff"></solid>
        </shape>
    </item>
</selector>